* {
	font-family: "PT Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif !important;
}

body {
	background-color: #545b62;
	color: white;
	}

/* Set height of the grid so .sidenav can be 100% (adjust as needed) */

.row.content {
	height: 450px;
}

/* On small screens, set height to 'auto' for grid */

@media screen and (max-width: 767px) {
	.row.content {
		height: auto;
	}
}

.wronginfo {
	color: rgba(244, 139, 128);
}

.form-control:focus {
	border-color: rgba(63, 182, 238);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(63, 182, 238);
}

.btn-primary {
	font-size: 18px !important;
  background-color: rgba(55, 146, 190) !important;
  border-color: rgba(55, 146, 190) !important;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:visited,
.btn-primary:focus {
	font-weight: normal !important;
  background-color: rgba(63, 182, 238) !important;
  border-color: rgba(63, 182, 238) !important;
}

a.lnk {
	color: white;
	text-decoration: none !important;
}

a.lnk:visited {
	color: white;
	text-decoration: none !important;
}

a.lnk:hover {
	color: rgba(63, 182, 238);
	text-decoration: none !important;
}